import { getSerialNumberSync } from '@/platform';


export const usePlatformStore = defineStore(
  'platform',
  () => {
    const serialNumber = ref(getSerialNumberSync());
    return { serialNumber };
  },
);
